## libpadre-plugin-html-perl 0.13

=== debian/changelog ===
libpadre-plugin-html-perl (0.13-2) unstable; urgency=low

  * Upload to unstable

 -- Damyan Ivanov <dmn@debian.org>  Sat, 11 Dec 2010 21:28:08 +0200

libpadre-plugin-html-perl (0.13-1) experimental; urgency=low

  * New upstream release

  * update years of upstream copyright
  * require M:B 0.360100 in B-D-I
  * claim conformancee to policy 3.9.1
  * bump required padre plugin api version
  * drop an empty manpage
  * 3.0 (quilt) source format + options

 -- Damyan Ivanov <dmn@debian.org>  Mon, 29 Nov 2010 22:34:38 +0200

libpadre-plugin-html-perl (0.09-2) unstable; urgency=high

  * rules: run under xvfb. Closes: 577887 -- FTBFS
  * Standards-Version: 3.8.4 (no changes necessary)
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Sat, 17 Apr 2010 00:18:55 +0300

libpadre-plugin-html-perl (0.09-1) unstable; urgency=low

  * Initial Release. (Closes: #531268)

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 28 Aug 2009 00:15:25 -0700
