=== debian/control ===
Source: libpadre-plugin-html-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: perl,
 libhtml-lint-perl,
 libhtml-tidy-perl,
 libtest-pod-perl,
 libmodule-build-perl (>= 0.360100),
 libwebservice-validator-html-w3c-perl,
 libxml-xpath-perl,
 padre-plugin-api-2,
 xauth,
 xvfb
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryanryan52@gmail.com>, Damyan Ivanov <dmn@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Padre-Plugin-HTML/
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libpadre-plugin-html-perl.git
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libpadre-plugin-html-perl.git

Package: libpadre-plugin-html-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libhtml-lint-perl,
 libhtml-tidy-perl,
 libwebservice-validator-html-w3c-perl,
 libxml-xpath-perl,
 padre-plugin-api-2
Enhances: padre
Description: Padre plugin for HTML support
 The HTML plugin can be used to validate and tidy (X)HTML from within
 Padre. It uses HTML::Tidy to tidy HTML, and WebService::Validator::HTML::W3C
 to validate it.
