=== debian/rules ===
#!/usr/bin/make -f

TMP=$(CURDIR)/debian/libpadre-plugin-html-perl

%:
	xvfb-run -a dh $@

override_dh_installman:
	dh_installman
	rm $(TMP)/usr/share/man/man3/Padre::Plugin::HTML::Document.3pm*
