=== debian/watch ===
version=3
http://search.cpan.org/dist/Padre-Plugin-HTML/   .*/Padre-Plugin-HTML-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
