## libpadre-plugin-html-perl 0.14

=== debian/changelog ===
libpadre-plugin-html-perl (0.14-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Update copyright format, do not refer to symlink license
  * Increase debhelper compat level to 8
  * Bump Standards-Version to 3.9.2: no changes necessary

 -- Maximilian Gass <mxey@cloudconnected.org>  Mon, 20 Jun 2011 19:26:16 +0200

libpadre-plugin-html-perl (0.13-3) unstable; urgency=low

  * Team upload.
  * debian/rules: Set $HOME to a temporary directory when running tests.
    Closes: #609461

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 17 Mar 2011 19:03:46 +0100
