=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libpadre-plugin-html-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50~)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
  libhtml-lint-perl,
  libhtml-tidy-perl,
@@ -14,7 +14,7 @@
  xvfb
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ryan Niebur <ryanryan52@gmail.com>, Damyan Ivanov <dmn@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Padre-Plugin-HTML/
 Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libpadre-plugin-html-perl.git
 Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libpadre-plugin-html-perl.git
