=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,15 @@
 TMP=$(CURDIR)/debian/libpadre-plugin-html-perl
 
 %:
-	xvfb-run -a dh $@
+	dh $@
+
+override_dh_auto_test:
+	mkdir -p tmp-home
+	HOME="$(CURDIR)/tmp-home" xvfb-run -a dh_auto_test
+
+override_dh_clean:
+	dh_clean
+	rm -rf tmp-home
 
 override_dh_installman:
 	dh_installman
